Skip to main content
POST
Anexar arquivo ao negócio

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

businessId
string
required

Body

application/json
attachmentUrl
string
required

Url do documento

Example:

"https://dc-qqqq2222pb.s3.amazonaws.com/d129a692-e5ab-42b3-b0e4-90ad9a12b068/lead-attachments/d129a692-e5ab-42b3-b0e4-90ad9a12b068_2025-06-20T18%3A45%3A22.125Z"

fileName
string
required

Nome do documento

Example:

"Contrato_pdf"

description
string

Descrição do documento

Example:

"Contrato de prestaçao - assinado"

Response

200 - application/json
fileName
string

Nome do anexo

Example:

"my-product-175087"

mimeType
string

Formato do anexo

Example:

"image/jpeg"

url
string

URL do anexo

Example:

"https://dc-qqqq2222pb.s3.amazonaws.com/d129a692-e5ab-42b3-b0e4-90ad9a12b068/f514f655-4897-416e-b5c1-bbc19aac0805"

type
enum<string>

Tipo do anexo

Available options:
IMAGE,
VIDEO,
AUDIO,
FILE
Example:

"IMAGE"